<template>
  <div class="section-content">
    <div class="mystory">
      <h5>Blog News</h5>
      <h1>Our Latest News</h1>
    </div>
    <v-layout style="padding: 10px 160px">
      <v-row>
        <v-col cols="4">
          <v-card class="mx-auto" width="300" max-width="400">
            <v-img
              class="align-end text-white"
              height="200"
              src="https://images.workpointnews.com/workpointnews/2022/03/29134754/1648536472_31330_53B44D05-1BEC-4F19-A1CD-940F0C490055-L0-001.jpg"
              cover
            >
              <v-card-title>Top 10 Australian beaches</v-card-title>
            </v-img>

            <v-card-subtitle class="pt-4"> Number 10 </v-card-subtitle>

            <v-card-text>
              <div>Whitehaven Beach</div>

              <div>Whitsunday Island, Whitsunday Islands</div>
            </v-card-text>

            <v-card-actions>
              <v-btn color="orange"> Read More </v-btn>
            </v-card-actions>
          </v-card>
        </v-col>
        <v-col cols="4">
          <v-card class="mx-auto" width="300" max-width="400">
            <v-img
              class="align-end text-white"
              height="200"
              src="https://www.infoquest.co.th/wp-content/uploads/2023/04/D02DFB428DA7FA027EB384B5604526EE-1024x683.jpg"
              cover
            >
              <v-card-title>Top 10 Australian beaches</v-card-title>
            </v-img>

            <v-card-subtitle class="pt-4"> Number 10 </v-card-subtitle>

            <v-card-text>
              <div>Whitehaven Beach</div>

              <div>Whitsunday Island, Whitsunday Islands</div>
            </v-card-text>

            <v-card-actions>
              <v-btn color="orange"> Read More </v-btn>
            </v-card-actions>
          </v-card>
        </v-col>
        <v-col cols="4">
          <v-card class="mx-auto" width="300" max-width="400">
            <v-img
              class="align-end text-white"
              height="200"
              src="https://live.staticflickr.com/65535/52789470431_4a8b5bd98c_b.jpg"
              cover
            >
              <v-card-title>Top 10 Australian beaches</v-card-title>
            </v-img>

            <v-card-subtitle class="pt-4"> Number 10 </v-card-subtitle>

            <v-card-text>
              <div>Whitehaven Beach</div>

              <div>Whitsunday Island, Whitsunday Islands</div>
            </v-card-text>

            <v-card-actions>
              <v-btn color="orange"> Read More </v-btn>
            </v-card-actions>
          </v-card>
        </v-col>
      </v-row>
    </v-layout>
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
.mystory{
    text-align: center;
    margin-top: 25px;
    margin-bottom: 5px;
}
.mystory h5{
    color: rgb(48, 214, 173);
}
</style>